﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="engine">
      <UniqueIdentifier>{13a3f26c-c296-45b8-b8ef-3c0d7bd2b145}</UniqueIdentifier>
    </Filter>
    <Filter Include="game">
      <UniqueIdentifier>{b53b93b1-fae8-4d0f-bdc2-cc80f8555e4c}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\engine\Helper.cpp">
      <Filter>engine</Filter>
    </ClCompile>
    <ClCompile Include="..\engine\Log.cpp">
      <Filter>engine</Filter>
    </ClCompile>
    <ClCompile Include="..\engine\PpmImage.cpp">
      <Filter>engine</Filter>
    </ClCompile>
    <ClCompile Include="..\engine\ScreenDrawer.cpp">
      <Filter>engine</Filter>
    </ClCompile>
    <ClCompile Include="..\main.cpp" />
    <ClCompile Include="..\Game.cpp">
      <Filter>game</Filter>
    </ClCompile>
    <ClCompile Include="..\Player.cpp">
      <Filter>game</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\engine\Helper.h">
      <Filter>engine</Filter>
    </ClInclude>
    <ClInclude Include="..\engine\Log.h">
      <Filter>engine</Filter>
    </ClInclude>
    <ClInclude Include="..\engine\PpmImage.h">
      <Filter>engine</Filter>
    </ClInclude>
    <ClInclude Include="..\engine\ScreenDrawer.h">
      <Filter>engine</Filter>
    </ClInclude>
    <ClInclude Include="..\Game.h">
      <Filter>game</Filter>
    </ClInclude>
    <ClInclude Include="..\Player.h">
      <Filter>game</Filter>
    </ClInclude>
  </ItemGroup>
</Project>